## noris-otrs-reports 0.1.13-0

=== debian/changelog ===
noris-otrs-reports (0.1.13-0) etch; urgency=low

  * Update für OTRS 2.4 - diverse API-Objekte benötigen nun ein EncodeObject

 -- Michael Radziej <mir@noris.de>  Thu, 10 Dec 2009 07:56:06 +0100

noris-otrs-reports (0.1.12-0) etch; urgency=low

  * Status vereinfacht, dazu die umbenannten Status in diverse Maps
    eingetragen (#10041781)

 -- Michael Radziej <mir@noris.de>  Fri, 21 Aug 2009 14:00:05 +0200

noris-otrs-reports (0.1.11-0) etch; urgency=low

  * Per Default auch in Queue "sd::quelle::problem" gucken (#10037296)

 -- Michael Radziej <mir@noris.de>  Wed, 05 Aug 2009 13:09:08 +0200

noris-otrs-reports (0.1.10-3) etch; urgency=low

  * Knowledge-Bericht eingebaut (--knowledge) (#10024498)
  * --help eingebaut
  * Doku zum Quelle-Parser ergänzt

 -- Michael Radziej <mir@noris.de>  Thu, 30 Jul 2009 15:09:35 +0200

noris-otrs-reports (0.1.9-1) etch; urgency=low

  *  "X-Autoreply: no"-Header gesetzt, damit keine automatischen Antworten von
     den Empfänger erzeugt werden. (#10025518)

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue,  9 Jun 2009 14:40:22 +0200

noris-otrs-reports (0.1.9-0) etch; urgency=low

  * Im Tages-/Wochen-Bericht die Tickets nach Incident-Start sortieren. Wenn
    ein Ticket kein Incident-Start-Freitextfeld hat, wird stattdessen nach dem
    Ticket-Erstellungszeitpunkt sortiert. (#10015966)

 -- Michael Radziej <mir@noris.de>  Thu, 28 May 2009 18:02:08 +0200

noris-otrs-reports (0.1.8-0) etch; urgency=low

  * Keine Zeilenumbrüche für die Felder aus dem Ticket-Verlauf entfernen
    (#10022681)
  * Bei untergeordneten Tickets in "Verknüpfungen" auch die Kategorie anzeigen
    (#10013755)

 -- Michael Radziej <mir@noris.de>  Mon, 11 May 2009 16:29:15 +0200

noris-otrs-reports (0.1.7-0) etch; urgency=low

  * Standort/MA aus dem Ticket-Verlauf ermitteln (#10016998)
  * Standorte mit Leerzeichen zulassen, dafür müssen nun verschiedene
    Standorte durch Kommata getrennt werden (#10016132)

 -- Michael Radziej <mir@noris.de>  Wed,  8 Apr 2009 16:38:23 +0200

noris-otrs-reports (0.1.6-0) etch; urgency=low

  * Performanz: Mit TimeZone-Objekt für lokale Zeitzone arbeiten 
    (siehe #10012664)

 -- Michael Radziej <mir@noris.de>  Mon, 16 Mar 2009 14:13:22 +0100

noris-otrs-reports (0.1.5-0) etch; urgency=low

  * Ermittlung von einigen Zeiten fand in der falschen Zeitzone statt, u.a.
    wurde der Stoerungsbeginn falsch ermittelt, wenn die Zeit nicht per
    Frei-Zeit-Feld gesetzt war. Jetzt werden die Umrechnungen alle in
    lokaler Zeit durchgefuehrt (#10011081)
  * Tickets nur bei neuem Verlauf in Tages/Wochenbericht aufnehmen
    (#10010336)
  * Neues Format bei Prioritäten: "Prio 2 QC / Prio 4 Primondo"" (#10010655)
  * Sortierung im Opcall nach Prio / Dienstleister / Stoerungsbeginn
    (#10010873)
  * Weitere Prios ("X") für Service-Desk (#10011270)

 -- Michael Radziej <mir@noris.de>  Fri,  6 Mar 2009 11:17:50 +0100

noris-otrs-reports (0.1.4-1) etch; urgency=low

  * Quelle: Änderung der Queue auf "sd::quelle::incident"
  * Spaltenüberschrift "Verursacher" ersetzt durch "Verantwortlicher"
  * Button "Verlauf" klappt den Verlauf auf und zu.
  * Termin-Spalte aus neuem Frei-Datum-Feld generieren
    ("Dienstleister-Termin")
  * alles aus #10000902:57

 -- Michael Radziej <mir@noris.de>  Fri, 20 Feb 2009 15:42:17 +0100

noris-otrs-reports (0.1.3-0) etch; urgency=low

  * Quelle-Report entsprechend #10007075 verbessert
  * Tests aufgebaut

 -- Michael Radziej <mir@noris.de>  Wed, 11 Feb 2009 22:16:08 +0100

noris-otrs-reports (0.1.2-3) etch; urgency=low

  * Cron-Job für Quelle-Contact-Service-Reporting hinzugefügt.
  * Ticket-Verlauf auch auf Englisch erkennen ("Ticket history")
  * Option --raw
  * Encoding utf-8 auch in <meta> deklariert, dadurch bessere
    IE7-Unterstützung.

 -- Michael Radziej <mir@noris.de>  Wed,  4 Feb 2009 11:44:46 +0100

noris-otrs-reports (0.1.1-0) etch; urgency=low

  * In lokaler Zeit rechnen, da sich sonst Verschiebungen um 1h ergeben.
    Diese Änderung führt zu einer erheblich längeren Laufzeit.
  * Statusübersetzungen für Quelle korrigiert.
  * Übergeordnete/Untergeordnete Tickets richtig unterscheiden.
    Sie waren vertauscht.
  * Option "--debug" repariert (fehlender Import)
  * Den fehlenden Rand für den IE7 unter der Opcall-Tabelle ergänzt.

 -- Michael Radziej <mir@noris.de>  Fri, 30 Jan 2009 16:28:13 +0100

noris-otrs-reports (0.1.0-5) etch; urgency=low

  * Quelle (täglich, wöchentlich, opcalls)

 -- Michael Radziej <mir@noris.de>  Fri, 30 Jan 2009 11:54:47 +0100
