## noris-otrs-reports 0.2.1

=== debian/changelog ===
noris-otrs-reports (0.2.1) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 13:13:37 +0100

noris-otrs-reports (0.2.0) lenny; urgency=low

  * #11074003: ALNO Reporting
  * Abhängigkeiten korrigiert
  * Newlines in Excel Dokumenten

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 07 Jul 2011 16:42:49 +0200

noris-otrs-reports (0.1.15) lenny; urgency=low

  * #11074003: ALNO Reporting
  * Modul Struktu angepasst
  * CSV Renderer hinzugefügt
  * XLS Renderer hinzugefügt
  * WorkedTime Collector hinzugefügt

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 07 Jul 2011 14:09:00 +0200

noris-otrs-reports (0.1.14) lenny; urgency=low

  * Moved to noris-intern section (#598003)

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 28 Oct 2010 13:41:06 +0200

noris-otrs-reports (0.1.13-2) etch; urgency=low

  * OTRS cpan-libs sollen zuerst durchsucht werden. (#10082791)

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 29 Dec 2009 11:29:40 +0100
