## noris-otrs-reports 6.0-1

=== debian/changelog ===
noris-otrs-reports (6.0-1) squeeze; urgency=low

  * new build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 16:37:54 +0100
