=== debian/control ===
Source: noris-otrs-reports
Section: noris-intern
Priority: extra
Maintainer: Michael Radziej <mir@noris.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-otrs-reports
Architecture: all
Depends: ${perl:Depends}, libmoose-perl, libtemplate-perl, 
 libdata-dump-perl, libdatetime-perl, 
 libdatetime-format-strptime-perl, 
 libdate-manip-perl, otrs-noris,
 libxml-simple-perl
Description: noris network reports for the otrs ticket system
 A set of reporting scripts for the otrs ticket system.
